package stiftUndCo;

import java.awt.*;
import java.applet.*;
import java.awt.event.*;
import java.awt.AWTEvent.*;
/**
@author Georg Dick
@version 22.7.98

 */
public class AnderesEreignis extends AWTEvent
{
	public AnderesEreignis(Event e){
	  super(e);
  }
}